body {
	background-image: url(../Assets/body_bkgd.png);
	background-color: #42000c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 0px;
	background-repeat: repeat;
	margin-bottom: 0px;
}
.container {
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px 0px;
	margin-top: 0px;
	background-repeat: repeat-y;
	padding: 0% 0px 50% 0px;
	background-image: url(../Assets/cntr_bkgd2.png);
}
h1 {
	background-image: url(../Assets/Banner_mtr4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 15%;
	color: #521010;
	text-align: center;
	width: 980px;
	clear: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 110px 0px;
}
h2 {
	font-size: larger;
	letter-spacing: 0.06em;
	text-align: center;
	color: #DFB46C;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}
ul.nav {
	text-align: center;
	list-style:none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 150px;
}
li.button {
	background-color: #CBB38B;
	display: inline;
	margin: 0px 0px 30px 0px;
	border-top: 3px solid #BA9A65;
	border-left: 4px solid #B5945A;
	border-right: 4px solid #896C3D;
	border-bottom: 3px solid #745C34;
	width: 165px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
}
.navlink {
	font-size: 14px;
	font-weight: bold;
}
a:link, a:visited {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #4D000D;
	font-weight: normal;
	line-height: 1.7em;
	letter-spacing: 0.05em;
	text-decoration:none;
}

a.bg:hover {
	background-color: #641414;
	color: #B3B3B3;
}
a.dec {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #DFB46C;
}
a.dec:hover {
	text-decoration: underline;
	color: #CBB38B;
}
a:hover,a:active {


}
.row-top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 290px;
	color: #CBB38B;
	clear: left;
	line-height: 1.6em;
	font-weight: bold;
	float: none;
	height: 85px;
}
.pwd {
	width: 288px;
	margin: 20px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: left;
	height: 210px;
	background-color: #FFF;
}
p.st1{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	line-height: 1.4em;
	color: #000;
	clear: left;
	text-align: left;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.ias {
	width: 285px;
	margin: -0px 30px 0px 30px;
	padding: 0px 0px 0px 0px;
	float: left;
	height: 200px;
	clear: right;
	background-color: #FFF;
	color: #000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	line-height: 1.5em;
	border-bottom-color: #9CC;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	background-image: url(../Assets/iTuneAutomotiveServices_bg.png);
}


.ecs {
	width: 230px;
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	float: left;
	clear: none;
	height: 220px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	background-color: #FFF;
	border: 0px;
}
.hop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	width: 275px;
	float: left;
	clear: none;
	margin: 0px 0px 0px 50px;
	padding: 0px 0px 0px 0px;
	height: 190px;
	background-image: url(../Assets/Hans%20on%20Plumbing%20Services_header.png);
	background-repeat: no-repeat;
}
p.st2{
	margin: 125px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	line-height: 1.5em;
	color: #4B4362;
	clear: left;
	text-align: left;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	word-wrap: no-wrap;
}
.cdd {
	width: 319px;
	margin: -50px 15px 0px 15px;
	padding: 0px 0px 0px 0px;
	float: left;
	height: 189px;
	clear: right;
}
.bow {
	margin: 30px 0px 0px 0px;
	clear: none;
	float: left;
}
.cs {
	width: 285px;
	margin: -40px 0px 0px 355px;
	padding: 0px 0px 0px 0px;
	float: left;
	height: 177px;
	clear: left;
	color: #000;
	text-align: right;
	font-size: 80%;
	background-image: url(../Assets/csupport_bg.png);
	text-indent: 0px;
	background-repeat: no-repeat;
}
p.st3 {
	clear: none;
	text-align: right;
	padding: 0px 0px 0px 0px;
	margin: 10px 20px 0px 0px;
	color: #000;
	line-height: 1.3em;
	float: none;
	font-size: 105%;
	font-family: Tahoma, Geneva, sans-serif;
}
.panel5 {
	width: 100px;
	margin: 65px 0px 0px 110px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	float: left;
	clear: left;
	height: 100px;
}
.panel6 {
	width: 100px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	float: right;
	clear: right;
	height: 100px;
}
.panel7 {
	width: 100px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	float: right;
	clear: right;
	height: 100px;
}
.panel8 {
	width: 100px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	float: right;
	clear: right;
	height: 100px;
}
.panel9 {
	width: 100px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	float: right;
	clear: right;
	height: 100px;
}
h3 {
	font-size: 115%;
	letter-spacing: 0.06em;
	text-align: center;
	color: #D2BF9B;
	font-weight: normal;
	margin: 55px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
p.st4 {
	clear: left;
	text-align: left;
	padding: 0px 0px 350px 0px;
	margin: 0px 0px 0px 0px;
}
